import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'change_password_logic.dart';

class ChangePasswordBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ChangePasswordLogic());
  }
}
